msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-14 09:14+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""

#. (itstool) path: credit/name
#: C/archive-create.page:14
#: C/archive-edit.page:15
#: C/archive-extract.page:17
#: C/archive-extract-advanced-options.page:14
#: C/archive-open.page:14
#: C/archive-view.page:11
#: C/index.page:13
#: C/introduction.page:14
#: C/keyboard-shortcuts.page:11
#: C/password-protection.page:13
#: C/supported-formats.page:11
#: C/test-integrity.page:11
#: C/troubleshooting-archive-open.page:13
#: C/troubleshooting-password.page:12
msgid "Marta Bogdanowicz"
msgstr ""

#. (itstool) path: credit/name
#: C/archive-create.page:18
#: C/archive-edit.page:19
#: C/archive-extract.page:21
#: C/archive-extract-advanced-options.page:18
#: C/archive-open.page:18
#: C/archive-view.page:15
#: C/index.page:17
#: C/introduction.page:18
#: C/keyboard-shortcuts.page:15
#: C/password-protection.page:17
#: C/supported-formats.page:15
#: C/test-integrity.page:15
#: C/troubleshooting-archive-open.page:17
#: C/troubleshooting-password.page:16
msgid "Ekaterina Gerasimova"
msgstr ""

#. (itstool) path: info/desc
#: C/archive-create.page:24
msgid "Add files or folders to a new archive."
msgstr ""

#. (itstool) path: page/title
#: C/archive-create.page:27
msgid "Create a new archive"
msgstr ""

#. (itstool) path: page/p
#: C/archive-create.page:29
msgid "Create a new archive with <app>Archive Manager</app> by following these steps:"
msgstr ""

#. (itstool) path: item/p
#: C/archive-create.page:34
msgid "Select <guiseq><gui style=\"menu\">Archive Manager</gui><gui style=\"menuitem\">New Archive</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/archive-create.page:38
msgid "Name your new archive file and choose the location where it will be saved, then click <gui>Create</gui> to continue."
msgstr ""

#. (itstool) path: note/p
#: C/archive-create.page:41
msgid "By clicking <gui>Other Options</gui> you can set a password or split your new archive into smaller, individual files by selecting the relevant option and specifying the volume for each part in <gui>MB</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/archive-create.page:48
msgid "Add the desired files and folders to your archive by pressing <gui>+</gui> in the toolbar button. Check the box next to the files and folders that you want to add."
msgstr ""

#. (itstool) path: note/p
#: C/archive-create.page:52
msgid "Not all archive file formats support folders — if the file format that you are using does not, you will not be warned. If the file format that you are using does not support folders, the files from the folders will be added, but not the folder itself."
msgstr ""

#. (itstool) path: item/p
#: C/archive-create.page:59
msgid "Once you finish adding files, the archive is ready; you do not need to save it."
msgstr ""

#. (itstool) path: info/desc
#: C/archive-edit.page:25
msgid "Change the content of your archive."
msgstr ""

#. (itstool) path: page/title
#: C/archive-edit.page:28
msgid "Edit an archive"
msgstr ""

#. (itstool) path: page/p
#: C/archive-edit.page:30
msgid "With <app>Archive Manager</app> you can edit an existing archive by adding new files, removing unwanted ones or by renaming them. You can work with folders in the same way as with files."
msgstr ""

#. (itstool) path: item/title
#: C/archive-edit.page:36
msgid "Add files"
msgstr ""

#. (itstool) path: item/p
#: C/archive-edit.page:37
msgid "Add files to an existing archive by following the instructions for <link xref=\"archive-create\">creating an archive</link>."
msgstr ""

#. (itstool) path: item/title
#: C/archive-edit.page:41
msgid "Remove files"
msgstr ""

#. (itstool) path: item/p
#: C/archive-edit.page:42
msgid "Right-click on the file and choose <gui style=\"menuitem\">Delete</gui>, or press <key>Delete</key>."
msgstr ""

#. (itstool) path: item/title
#: C/archive-edit.page:46
msgid "Rename files"
msgstr ""

#. (itstool) path: item/p
#: C/archive-edit.page:47
msgid "Right-click on the file and choose <gui style=\"menuitem\">Rename…</gui>. Enter the new file name into the dialog which has opened and confirm the new name."
msgstr ""

#. (itstool) path: info/desc
#: C/archive-extract.page:27
msgid "Extract files or folders from your archive."
msgstr ""

#. (itstool) path: page/title
#. (itstool) path: td/p
#: C/archive-extract.page:30
#: C/keyboard-shortcuts.page:39
msgid "Extract an archive"
msgstr ""

#. (itstool) path: page/p
#: C/archive-extract.page:32
msgid "Extract files from an archive using <app>Archive Manager</app> by following these steps:"
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:37
msgid "<link xref=\"archive-open\">Open</link> an archive."
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:40
msgid "Click <gui style=\"button\">Extract</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:43
msgid "Choose where you want the archive to be extracted to in the file chooser. This will be the destination folder. See <link xref=\"archive-extract-advanced-options\">advanced options for extracting archives</link> for more extraction options."
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:49
msgid "Click <gui>Extract</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:52
msgid "If an archive is protected by a <link xref=\"password-protection\">password</link>, <app>Archive Manager</app> will request it. Type in the password and click <gui>OK</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:58
msgid "The application will show you the progress bar in a new dialog. If the extraction completes successfully, you will be asked whether you want to:"
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:63
msgid "<gui>Quit</gui> to close <app>Archive Manager</app>."
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:66
msgid "<gui>Show the files</gui> to view the destination folder with <app>Files</app>."
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract.page:70
msgid "<gui>Close</gui> the dialog."
msgstr ""

#. (itstool) path: info/desc
#: C/archive-extract-advanced-options.page:24
msgid "Specify your preferences for archive extraction."
msgstr ""

#. (itstool) path: page/title
#: C/archive-extract-advanced-options.page:27
msgid "Advanced options for archive extracting"
msgstr ""

#. (itstool) path: page/p
#: C/archive-extract-advanced-options.page:29
msgid "<app>Archive Manager</app> offers different options for <link xref=\"archive-extract\">extracting an archive</link>. You can see these options in the <gui>Extract</gui> dialog. At the bottom of this dialog, you can decide if you want to extract:"
msgstr ""

#. (itstool) path: item/title
#: C/archive-extract-advanced-options.page:36
msgid "<gui>All files</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract-advanced-options.page:37
msgid "All the files and folders in the archive will be extracted."
msgstr ""

#. (itstool) path: item/title
#: C/archive-extract-advanced-options.page:40
msgid "<gui>Selected files</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract-advanced-options.page:41
msgid "<app>Archive Manager</app> extracts only the selected files."
msgstr ""

#. (itstool) path: note/p
#: C/archive-extract-advanced-options.page:43
msgid "You need to select the files that you wish to extract before you click <gui style=\"button\">Extract</gui>. Do this by clicking on the file name. Use <key>Ctrl</key> and <key>Shift</key> keys, to select more than one file."
msgstr ""

#. (itstool) path: item/title
#: C/archive-extract-advanced-options.page:50
msgid "<gui>Files</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract-advanced-options.page:51
msgid "You can type in the names of the files that you want to extract. Separate individual files using a semicolon (<key>;</key>)."
msgstr ""

#. (itstool) path: note/p
#: C/archive-extract-advanced-options.page:54
msgid "The file name needs to be followed by a file extension. You can use the asterisk (<key>*</key>) as a wild card. For example, to select all <file>.txt</file> files, type <file>*.txt</file>."
msgstr ""

#. (itstool) path: page/p
#: C/archive-extract-advanced-options.page:61
msgid "You can specify in the file chooser dialog whether you want to:"
msgstr ""

#. (itstool) path: item/title
#: C/archive-extract-advanced-options.page:64
msgid "<gui>Keep directory structure</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract-advanced-options.page:65
msgid "Tick this option if you want to keep the directory structure as it is in your archive."
msgstr ""

#. (itstool) path: item/title
#: C/archive-extract-advanced-options.page:69
msgid "<gui>Do not overwrite newer files</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/archive-extract-advanced-options.page:70
msgid "This option will not overwrite existing files with the same name, which have a more recent modification date than those which are in the archive."
msgstr ""

#. (itstool) path: page/p
#: C/archive-extract-advanced-options.page:76
msgid "These <gui>Actions</gui> are listed at the bottom of the dialog."
msgstr ""

#. (itstool) path: info/desc
#: C/archive-open.page:24
msgid "Open an existing archive."
msgstr ""

#. (itstool) path: page/title
#. (itstool) path: td/p
#: C/archive-open.page:27
#: C/keyboard-shortcuts.page:35
msgid "Open an archive"
msgstr ""

#. (itstool) path: page/p
#: C/archive-open.page:29
msgid "You can open an existing archive with <app>Archive Manager</app> by clicking <guiseq><gui style=\"menu\">Archive Manager</gui><gui style=\"menuitem\">Open…</gui></guiseq>"
msgstr ""

#. (itstool) path: page/p
#: C/archive-open.page:33
msgid "You can also drag and drop an archive into an open <app>Archive Manager</app> window."
msgstr ""

#. (itstool) path: license/p
#: C/archive-view.page:19
#: C/keyboard-shortcuts.page:19
#: C/password-protection.page:21
#: C/supported-formats.page:19
#: C/test-integrity.page:19
#: C/troubleshooting-archive-open.page:21
#: C/troubleshooting-password.page:20
msgid "Creative Commons Share Alike 3.0"
msgstr ""

#. (itstool) path: info/desc
#: C/archive-view.page:21
msgid "View an existing archive and its content."
msgstr ""

#. (itstool) path: page/title
#: C/archive-view.page:24
msgid "View an archive"
msgstr ""

#. (itstool) path: page/p
#: C/archive-view.page:26
msgid "There are two ways to view an archive:"
msgstr ""

#. (itstool) path: item/title
#: C/archive-view.page:30
msgid "View all files"
msgstr ""

#. (itstool) path: item/p
#: C/archive-view.page:31
msgid "Click <guiseq><gui style=\"menu\">View</gui><gui style=\"menuitem\">View All Files</gui></guiseq>. <app>Archive Manager</app> will list all files inside the archive. You will see their names, sizes, types, dates of the last modification and locations."
msgstr ""

#. (itstool) path: note/p
#: C/archive-view.page:36
msgid "You may use the column headings mentioned above (name, size…) to sort the files in your archive. Do this by clicking on them; you can toggle to sort in reverse order."
msgstr ""

#. (itstool) path: item/title
#: C/archive-view.page:42
msgid "View as a folder"
msgstr ""

#. (itstool) path: item/p
#: C/archive-view.page:43
msgid "This view displays the classic directory structure. To use this, click <guiseq><gui style=\"menu\">View</gui> <gui style=\"menuitem\">View as a Folder</gui></guiseq>."
msgstr ""

#. (itstool) path: note/p
#: C/archive-view.page:47
msgid "While viewing your archive in this way, you can press <key>F9</key>, or click <guiseq><gui style=\"menu\">View</gui> <gui style=\"menuitem\">Folders</gui></guiseq> option, to see a tree view of the folders in the side pane. It allows you to navigate easily between folders."
msgstr ""

#. (itstool) path: section/title
#: C/archive-view.page:57
msgid "Open files in your archive"
msgstr ""

#. (itstool) path: section/p
#: C/archive-view.page:59
msgid "Open files which are in your archive by double-clicking on the file name, or by right-clicking on the file name and selecting <gui>Open</gui>. <app>Archive Manager</app> will open the file with the default application for that file type."
msgstr ""

#. (itstool) path: note/p
#: C/archive-view.page:65
msgid "Open the file with a different application by following these steps:"
msgstr ""

#. (itstool) path: item/p
#: C/archive-view.page:68
msgid "Right click on the file."
msgstr ""

#. (itstool) path: item/p
#: C/archive-view.page:71
msgid "Click <gui>Open With…</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/archive-view.page:74
msgid "Select the application that you want to use and click <gui>Select</gui>."
msgstr ""

#. (itstool) path: info/title
#: C/index.page:7
msgctxt "link"
msgid "Archive Manager Help"
msgstr ""

#. (itstool) path: info/title
#: C/index.page:8
msgctxt "text"
msgid "Archive Manager Help"
msgstr ""

#. (itstool) path: info/desc
#: C/index.page:23
msgid "Learn to use and manage compressed archives of files and folders."
msgstr ""

#. (itstool) path: page/title
#: C/index.page:27
msgid "<_:media-1/> Archive Manager"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:33
msgid "Managing archives"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:37
msgid "Advanced options"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:41
msgid "Troubleshooting"
msgstr ""

#. (itstool) path: info/desc
#: C/introduction.page:24
msgid "Introduction to the GNOME <app>Archive Manager</app>."
msgstr ""

#. (itstool) path: page/title
#: C/introduction.page:27
msgid "Introduction"
msgstr ""

#. (itstool) path: page/p
#: C/introduction.page:29
msgid "<app>Archive Manager</app> is an application for managing archive files, for example, <file>.zip</file> or <file>.tar</file> files; it is designed to be easy to use. <app>Archive Manager</app> provides all the tools that are necessary for creating, modifying and extracting archives."
msgstr ""

#. (itstool) path: note/p
#: C/introduction.page:35
msgid "An archive consists of one or more files and folders, along with metadata. It may be encrypted in part or as a whole. Archive files are useful for storing data and transferring it between computers as they allow you to collect multiple files into one."
msgstr ""

#. (itstool) path: page/p
#: C/introduction.page:41
msgid "With <app>Archive Manager</app> you can:"
msgstr ""

#. (itstool) path: item/p
#: C/introduction.page:43
msgid "create a new archive"
msgstr ""

#. (itstool) path: item/p
#: C/introduction.page:44
msgid "view the content of an existing archive"
msgstr ""

#. (itstool) path: item/p
#: C/introduction.page:45
msgid "view a file contained in an archive"
msgstr ""

#. (itstool) path: item/p
#: C/introduction.page:46
msgid "modify existing archives"
msgstr ""

#. (itstool) path: item/p
#: C/introduction.page:47
msgid "extract files from an archive"
msgstr ""

#. (itstool) path: figure/title
#: C/introduction.page:52
msgid "Viewing an archive with <gui>Archive Manager</gui>"
msgstr ""

#. (itstool) path: figure/media
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/introduction.page:53
msgctxt "_"
msgid "external ref='figures/file-roller-3-28.png' md5='fa0a1aa31dacf15b8f01fe5336947137'"
msgstr ""

#. (itstool) path: media/p
#: C/introduction.page:54
msgid "Screenshot of the <app>Archive Manager</app> main window."
msgstr ""

#. (itstool) path: p/link
#: C/legal.xml:5
msgid "Creative Commons Attribution-ShareAlike 3.0 Unported License"
msgstr ""

#. (itstool) path: license/p
#: C/legal.xml:4
msgid "This work is licensed under a <_:link-1/>."
msgstr ""

#. (itstool) path: info/desc
#: C/keyboard-shortcuts.page:21
msgid "The list of shortcuts in <app>Archive Manager</app>."
msgstr ""

#. (itstool) path: page/title
#: C/keyboard-shortcuts.page:24
msgid "Keyboard shortcuts"
msgstr ""

#. (itstool) path: page/p
#: C/keyboard-shortcuts.page:26
msgid "Using keyboard shortcuts can help speed up work-flow. In the table below is a list of shortcuts which can be used in <app>Archive Manager</app>."
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:31
msgid "Create new archive"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:32
msgid "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:36
msgid "<keyseq><key>Ctrl</key><key>O</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:40
msgid "<keyseq><key>Ctrl</key><key>E</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:43
msgid "View archive properties"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:44
msgid "<keyseq><key>Alt</key><key>Return</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:47
msgid "Close"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:48
msgid "<keyseq><key>Ctrl</key><key>W</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:51
msgid "Cut"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:52
msgid "<keyseq><key>Ctrl</key><key>X</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:55
msgid "Copy"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:56
msgid "<keyseq><key>Ctrl</key><key>C</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:59
msgid "Paste"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:60
msgid "<keyseq><key>Ctrl</key><key>V</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:63
msgid "Rename file or folder in an archive"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:64
msgid "<key>F2</key>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:67
msgid "Select all"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:68
msgid "<keyseq><key>Ctrl</key><key>A</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:71
msgid "Deselect all"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:72
msgid "<keyseq><key>Shift</key><key>Ctrl</key><key>A</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:75
msgid "Find"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:76
msgid "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:79
msgid "Delete files or folders from an archive"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:80
msgid "<key>Delete</key>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:83
msgid "Display the tree view of the folders in the side pane"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:84
msgid "<key>F9</key>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:87
msgid "View the content of an archive as a list of files"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:88
msgid "<keyseq><key>Ctrl</key><key>1</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:91
msgid "View the content of an archive as a folder structure"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:92
msgid "<keyseq><key>Ctrl</key><key>2</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:95
msgid "Stop the operation"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:96
msgid "<key>Esc</key>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:99
msgid "Refresh"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:100
msgid "<keyseq><key>Ctrl</key><key>R</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:103
msgid "View help"
msgstr ""

#. (itstool) path: td/p
#: C/keyboard-shortcuts.page:104
msgid "<key>F1</key>"
msgstr ""

#. (itstool) path: info/desc
#: C/password-protection.page:23
msgid "Set the password for your archive."
msgstr ""

#. (itstool) path: page/title
#: C/password-protection.page:26
msgid "Password protection"
msgstr ""

#. (itstool) path: page/p
#: C/password-protection.page:28
msgid "You can encrypt an archive with a password so that only you and those with whom you choose to share the password are able to access it. Note that the password can still be guessed, so for highest security, use a <link href=\"help:gnome-help/user-goodpassword\">good password</link>."
msgstr ""

#. (itstool) path: note/p
#: C/password-protection.page:34
msgid "<app>Archive Manager</app> allows you to encrypt an archive with a password only in specific circumstances."
msgstr ""

#. (itstool) path: page/p
#: C/password-protection.page:38
msgid "Set a password to encrypt data in a new archive by following these steps:"
msgstr ""

#. (itstool) path: item/p
#: C/password-protection.page:43
msgid "Start <link xref=\"archive-create\">creating a new archive</link>."
msgstr ""

#. (itstool) path: item/p
#: C/password-protection.page:46
msgid "At the bottom of the file chooser dialog you can choose a <gui>File Format</gui> and enter a password into the <gui style=\"input\">Password</gui> field in <gui>Other Options</gui>."
msgstr ""

#. (itstool) path: note/p
#: C/password-protection.page:50
msgid "You may not be able to type a password, because not all archive types support encryption, so choose an archive type that can be password protected before setting a password."
msgstr ""

#. (itstool) path: item/p
#: C/password-protection.page:56
msgid "Continue with <link xref=\"archive-create\">creating a new archive</link>."
msgstr ""

#. (itstool) path: page/p
#: C/password-protection.page:61
msgid "Protect an existing archive by setting a password:"
msgstr ""

#. (itstool) path: item/p
#: C/password-protection.page:64
msgid "<link xref=\"archive-open\">Open an archive</link>."
msgstr ""

#. (itstool) path: item/p
#: C/password-protection.page:67
msgid "Click <guiseq><gui style=\"menu\">Edit</gui><gui style=\"menuitem\">Password…</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/password-protection.page:71
msgid "Type a password into the <gui style=\"input\">Password</gui> field."
msgstr ""

#. (itstool) path: note/p
#: C/password-protection.page:73
msgid "If you want to encrypt the list of files tick <gui style=\"checkbox\">Encrypt the file list too</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/password-protection.page:78
msgid "Click <gui style=\"button\">OK</gui> to continue."
msgstr ""

#. (itstool) path: note/p
#: C/password-protection.page:80
msgid "<app>Archive Manager</app> will encrypt only new files which will be added to the archive!"
msgstr ""

#. (itstool) path: info/desc
#: C/supported-formats.page:21
msgid "<app>Archive Manager</app> works with a number of different file formats."
msgstr ""

#. (itstool) path: page/title
#: C/supported-formats.page:24
msgid "Supported file formats"
msgstr ""

#. (itstool) path: page/p
#: C/supported-formats.page:26
msgid "File formats that are supported by <app>Archive Manager</app> include:"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:29
msgid "Archive only"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:31
msgid "AIX Small Indexed Archive (<file>.ar</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:32
msgid "ISO-9660 CD Disc Image [Read-only mode] (<file>.iso</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:33
msgid "Tape Archive File (<file>.tar</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:36
msgid "Archive and compression"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:38
msgid "Java Archive (<file>.jar</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:39
msgid "WinRAR Compressed Archive (<file>.rar</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:40
msgid "Tape Archive File compressed with:"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:42
msgid "gzip (<file>.tar.gz</file>, <file>.tgz</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:43
msgid "bzip (<file>.tar.bz</file>, <file>.tbz</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:44
msgid "bzip2 (<file>.tar.bz2</file>, <file>.tbz2</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:45
msgid "lzop (<file>.tar.lzo</file>, <file>.tzo</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:46
msgid "7zip (<file>.tar.7z</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:47
msgid "xz (<file>.tar.xz</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:50
msgid "Cabinet File (<file>.cab</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:51
msgid "ZIP Archived Comic Book (<file>.cbz</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:52
msgid "ZIP Archive (<file>.zip</file>)"
msgstr ""

#. (itstool) path: item/p
#: C/supported-formats.page:53
msgid "ZOO Compressed Archive File (<file>.zoo</file>)"
msgstr ""

#. (itstool) path: note/p
#: C/supported-formats.page:60
msgid "For some file formats, <app>Archive Manager</app> may require additional plugins."
msgstr ""

#. (itstool) path: info/desc
#: C/test-integrity.page:21
msgid "Check the archive for errors."
msgstr ""

#. (itstool) path: page/title
#: C/test-integrity.page:24
msgid "Test integrity"
msgstr ""

#. (itstool) path: page/p
#: C/test-integrity.page:26
msgid "<app>Archive Manager</app> allows you to check whether the compressed data in an archive contains any errors. Do this by clicking <guiseq><gui style=\"menu\">Archive</gui><gui style=\"menuitem\">Test Integrity</gui></guiseq>."
msgstr ""

#. (itstool) path: page/p
#: C/test-integrity.page:31
msgid "The dialog with the <gui>Test Result</gui> will pop up, listing the files tested, with the test summary at the bottom."
msgstr ""

#. (itstool) path: note/p
#: C/test-integrity.page:35
msgid "The integrity test verifies that your data is not corrupt."
msgstr ""

#. (itstool) path: info/desc
#: C/troubleshooting-archive-open.page:23
msgid "I cannot open an archive."
msgstr ""

#. (itstool) path: page/title
#: C/troubleshooting-archive-open.page:26
msgid "Problem opening an archive"
msgstr ""

#. (itstool) path: page/p
#: C/troubleshooting-archive-open.page:28
msgid "If you cannot open an existing archive with <app>Archive Manager</app>, check the format of your file. Some types of archive may require additional plugins; the installation process for these varies between different distributions."
msgstr ""

#. (itstool) path: note/p
#: C/troubleshooting-archive-open.page:34
msgid "If <app>Archive Manager</app> cannot open a recently used archive, it may be that the location of this archive file has changed. See the help page about <link xref=\"archive-open\">opening an archive</link> for further information."
msgstr ""

#. (itstool) path: info/desc
#: C/troubleshooting-password.page:22
msgid "I have set a password, but it does not protect the whole archive."
msgstr ""

#. (itstool) path: page/title
#: C/troubleshooting-password.page:26
msgid "Problem setting a password"
msgstr ""

#. (itstool) path: page/p
#: C/troubleshooting-password.page:28
msgid "<app>Archive Manager</app> does not add password protection for an existing archive. While working with such an archive, you can only set a password for newly added files. To do this, follow instructions on <link xref=\"password-protection\">Password protection</link> page."
msgstr ""

